
PAMP - Bug #343

The "طلب تحديث بيانات الترخيص " are not present in any of the categories of the processes

04/03/2017 01:07 PM - Khaled Musa

Status: Closed Start date: 04/03/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: طلب تحديث بيانات الترخيص Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

The "طلب تحديث بيانات الترخيص " are not present in any of the categories of the processes. Please ad it to be able to document

History

#1 - 04/03/2017 02:29 PM - Ahlam Atoom

- Status changed from Open to Fixed

#2 - 04/03/2017 02:30 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Khaled Musa

#3 - 05/15/2017 10:16 AM - Khaled Musa

- Status changed from Fixed to Closed
